Skip to content
Browse files

flexible ruby-oci8 version specification. [Gaurav Sharma]

Follow up to #15109.

/cc @Gaurav2728
  • Loading branch information...
1 parent 77a3cc4 commit 0068dccfdc9a6325dfced45c37a52b02775261a9 @senny senny committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
2 Gemfile
@@ -86,7 +86,7 @@ end
# gems that are necessary for ActiveRecord tests with Oracle database
if ENV['ORACLE_ENHANCED']
platforms :ruby do
- gem 'ruby-oci8', '~> 2.1.0'
+ gem 'ruby-oci8', '~> 2.1'
end
gem 'activerecord-oracle_enhanced-adapter', github: 'rsim/oracle-enhanced', branch: 'master'
end

0 comments on commit 0068dcc

Please sign in to comment.
Something went wrong with that request. Please try again.